<!DOCTYPE html>
<html>
<head>
	<title>DOM Manipulation</title>
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
	<script type="text/javascript" src="assets/scripts/script.js" defer></script>
</head>
<body>

	<h1 id="main-title">Welcome to B55!</h1>
	<ul class="stud-list">
		<li class="stud-item">Student1</li>
		<li id="stud-2">Student2</li>
		<li class="stud-item">Student3</li>
	</ul>


</body>
</html>